Author Topic: [RESPOND REQUESTED] Instalation problem  (Read 3575 times)

tamposis

  • Beginner
  • *
  • Posts: 9
[RESPOND REQUESTED] Instalation problem
« on: October 11, 2007, 14:16:48 pm »
I install joomla 1.5.
I activate the Legacy plugin
I install component Virtuemart 1.1.
The upload is ok and display the page to create the tables.
When i choose the button Go directly displaying the error page.


[attachment cleanup by admin]

tamposis

  • Beginner
  • *
  • Posts: 9
Re: Instalation problem
« Reply #1 on: October 11, 2007, 14:39:59 pm »
I found a topic here that said mabe the problem is from my php,mysql an apache edition.
server have :

Apache version   1.3.37 (Unix)
PHP version   4.4.4
MySQL version   4.1.22-standard

is this a problem or nothing else???
The virtuemart1.0.13  is working but not the virtuemart 1.1.

aravot

  • Peter
  • Moderator
  • Sr. Member
  • *
  • Posts: 2874
    • VirtueMart Extensions
Re: Instalation problem
« Reply #2 on: October 11, 2007, 21:38:52 pm »
I just installed VM 1.1 r985 and Joomla 1.5 r9208 no problem.

What is you Joomla 1.5 and VM 1.1 version?